@charset "UTF-8";
html {
	max-width: 1200px;
	margin: 0 auto;
	background-color: whitesmoke;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
ul,li{
	margin:0;
	padding:0;
	list-style-type: none;
	}
.logo {
	padding-bottom: 10px;
}
.rank {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	padding-bottom: 10px;
	padding-top: 10px;
}
.card {
	display: block;
	margin: auto;
}
.p-rank {
	font-size: 1em;
	text-align: center;
	font-weight: 600;
}
.p-rank-text {
	font-size: 1em;
	padding: 20px;
	text-align: justify
}
.top-img {
	display: block;
	margin: auto;
}
.contributar {
	padding-top: 20px;
	padding-bottom: 30px;
	font-size: 0.9em;
	text-align: right;
}
.text {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align: justify;
	font-size: 1.0em;
	padding-top: 20px;
	padding-bottom: 20px;
}
.text2 {
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.capture {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 0.7em;
}
.organization {
	font-size: 1.5em;
	font-weight: 700;
}
.h3-p {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	padding: 0.2em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
}
.h2-p {
	font-size: 1.7em;
	font-weight: 700;
	padding: 0.3em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px red;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
}
.text3 {
	font-size: 0.9em;
}
.organization-logo {
	margin: auto;
	display: block;
}
.top-text {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.auther {
	margin-right: 20px;
	margin-bottom: 20px;
}
.navbar-text2 {
	font-size: 1em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; 
}
.h1-p {
	font-size: 1.5em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 600;
	color: #364e96;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 3px #364e96;/*上線*/
  border-bottom: solid 3px #364e96;/*下線*/
}
.navbar-last {
}
.auther-box {
}
.footer {
	background-color: darkblue;
}
.footer-text {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: aliceblue;
	font-size: 0.8em;
}
.freedial {
}
.rank-bg {
	background-color: #e9ecef;
}
.navbar-bgcolor {
	background: linear-gradient(#f57505,#f5d905,#f57505);
	font-weight: 500;
}
.link-text {
	font-weight: 700;
}
li+ li {
    border-left: 1px solid #999;
}
.belogo {
	margin: 10px;
}
.text-top {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 0.8em;
}
.logo-mark {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.logo-img {
	margin: 5px;
}
.corse {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.card2 {
	padding: 10px;
	display: block;
	margin: auto;
}
.course-text {
	text-align: center;
	vertical-align: middle;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.2em;
}
.lisencecourse {
	margin-top: 10px;
	font-size: 1.0em
}.lisencecourse-pict {
	text-align: center;
}
.rank-top {
	display: block;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nabvar-light {
}
.rank-text {
	margin: 10px;
	text-align: justify;
	font-size: 0.9em;
}
.sd-bg {
	background-color: oldlace;
}
.ad-bg {
	background-color: antiquewhite;
}
.re-bg {
	background-color: #f5dcad;
}
.pro-bg {
	background-color: #f5cd84;
}
.sevenreason {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.reason {
	padding-left: 0px;
	padding-right: 0px;
}
.pickup {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pickup-bg {
	background-image: url(newtop2018/background.gif)
}
.text5 {
	text-align: center;
	font-size: 1.0em;
}
.pickup-text {
	margin: 10px;
	text-align: justify;
	font-size: 0.9em;
}
.pickup-img {
	display: block;
	margin: auto;
}
.staff {
	background-image:url(newtop2018/nt3_90.gif);
	margin-top: 60px;
}
.ichiran{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
ul.allstaff {
	display: flex;
	justify-content: center;
	}
.rireki {
	padding: 30px;
	text-align: center;
	}

.resort {
	text-align: center;
}
.resort-text {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.shop {
	padding-left: 0px;
	padding-right: 0px;
}
.lohasta-img {
	display: block;
	margin: auto;
	padding-bottom: 10px;
}
.resort-intro {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.address {
	text-align: right;
	font-size: 1.0em;
}
.call {
	display: block;
	margin: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.sns-logo {
	display: block;
	margin: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.twitter {
	text-align: center;
}
.facebook {
	text-align: center;
}
.footer1 {
	background-image: url(newtop2018/background.gif)
}
.copylight {
	background-color: darkorange;
	text-align: center;
	font-size: 0.8em;
	padding-top: 20px;
	padding-bottom: 20px;
}
.belogo2 {
	display: block;
	margin: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.address2 {
	line-height: 1em;
	font-weight: 600;
}
.rink {
	font-size: 0.9em;
}
.finish-top2 {
	background-image: url(images/soudankai.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 200px;
}
.thankyou {
	text-align: center;
	font-size: 2em;
	font-weight: 700;
	color: crimson;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: white
}
.letter {
	padding: 40px;
	background-color: white
}
.text6 {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align: justify;
	font-size: 1em;
}
.h1-text {
	font-size: 1em;
}
.text7 {
	font-size: 1.1em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align: justify;
	padding-top: 40px;
	padding-bottom: 40px;
}
.text8 {
	font-size: 1em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align: justify;
	padding: 10px;
	color: darkblue;
	font-weight: 600;
}
.diver-logo {
	text-align: center;
}
.accbox {
    margin: 0;
    padding: 0;
    max-width: 800px;
	text-align: center;
}


.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#2f8fcf;
    font-weight: bold;
    background :#a4cbf3;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background :#85baef;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
}
.accshow {
	text-align: left;
}


Resources.acc-form {
	text-align: center;
}
.label-text {
	font-size: 1.5em;
}
.acc-btn {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.campaign {
	text-align: center;
}
.campaign-img {
	box-shadow: 5px 5px 5px 0px;
	color: black;
}
.index-box {
	font-size: 0.9em;
	padding: 10px;
	border: solid cadetblue;
	border-color: cadetblue;
}
.tbl-r05 td:first-child {
  background: #fbf5f5;
}
th {
  background: #e9727e;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
td {
  border: solid 1px #ccc;
  padding: 10px;
}
@media screen and (max-width: 640px) {
  .tbl-r05 {
    width: 80%;
  }
  .tbl-r05 .thead {
    display: none;
  }
  .tbl-r05 tr {
    width: 100%;
  }
  .tbl-r05 td {
    display: block;
    text-align: right;
    width: 100%;
  }
  .tbl-r05 td:first-child {
    background: #e9727e;
    color: #fff;
    font-weight: bold;
    text-align: center;
  }
  .tbl-r05 td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
}
.equip-text {
	color: #364e96;
}
.price-down {
	color: crimson;
	font-size: 1.3em;
	font-weight: 600;
}
.price-title {
	text-align: center;
	font-size: 1.3em;
	font-weight: 600
}
.syoutori-left {
	background-color: lightskyblue;
	padding: 5px;
}
.syoutori-right {
	border: solid 1px lightskyblue;
	padding: 5px;
}
.photo-index {
	padding-top: 10px;
	padding-bottom: 10px;
}
.gc_wrapper {
  max-width: 800px; 
  min-width: 300px; 
  margin: 2.0833% auto;
}
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsive-iframe-container iframe,   
.responsive-iframe-container object,  
.responsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
@media (max-width: 600px) {
    .big-container {
        display: none;
    }
    .small-container {
       padding-bottom: 200%;   /* 高さ */
    }
}
@media (min-width: 600px) {
    .small-container {
        display: none;
    }
}
.photo-thmb {
	margin-bottom: 20px;
	margin-top: 20px;
}
.ggmap {
position: relative;
padding-bottom: 35.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.h4-p {
	font-size: 1.2em;
	font-weight: 600;
  position: relative;
  color: white;
  background: #81d0cb;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 0.8em;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.h4:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  position: absolute;
  left : 0.5em; /*左端からのアイコンまでの距離*/
}
.lohasstadio {
	font: "Arial Black";
	
}
.h5-p {
	font-size: 1.2em;
	font-weight: 600;
	position: relative;
	color: white;
	background: #F4AEAF;
	line-height: 1.4;
	padding: 0.5em 0.5em 0.5em 0.8em;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border: solid 1px lightskyblue;
}
.title1 {
	font-size: 1.2em;
	font-weight: 600;
	background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 1px #96c2fe;
  padding: 0.2em 0.5em;
  color: #454545;
}
.youtube iframe{
  width: 100%;
}
.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.dolphin-voice {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.dolphin-voice2 {
	border: solid 1px lightskyblue;
	background-color: aliceblue;
	padding-top: 20px;
	padding-bottom: 20px;
}
.question {
	line-height: 30px;
}
.text9 {
	background-color: white;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.auther2 {
	margin-left: 20px;
	margin-bottom: 20px;
}
.bannner {
	border: 1px #454343 solid;
	border-radius: 12px;
}
